body
{
    border:0px;
    margin:0px;
    padding:0px;
    background:#fff;
    font-family:Arial, Helvetica, sans-serif;
    color:#999999;
}

img
{
    border:0px;	
}

#container_header
{
    min-width:1024px;
    width:100%;
    background-color:#fff;
}

#header
{
    position:relative; 
    width:1024px;
    margin-left:auto;
    margin-right:auto;
    padding:5px 0px -5px 0px;
}

#header_left
{
    float:left;
}

#header_right
{
    float:right;
    position:relative;
}

#header_right_form
{
    position:relative;
    display:inline;
    float:left;
}

#header_right_form_login
{
    display:inline;
}

#header_right_form_login_error
{
    font-size:10px;
    position:relative;
    left:70px;
    top:-5px;
    color:#ff0000;
}

#header_right_form_login_error ul
{
    margin:0;
}

#header_right_infos_name
{
    position:relative;
    top:-11px;
    margin-right:10px;
    font-size:10px;
    text-transform:uppercase;
}

#header_right_infos_account
{
    display:inline;
}

#header_right_form_inputs
{
    display:inline;
}

.header_right_form_input
{
    position:relative;
    top:-10px;
    margin:0px 5px 0px 0px;
    border:1px #CCCCCC solid;
}

.header_right_form_input_error
{
    position:relative;
    top:-10px;
    margin:0px 5px 0px 0px;
    border:1px #FF0000 solid;
}

#header_right_infos
{
    position:relative;
    display:inline;
    float:left;
    margin-left:5px;
}

#sub_header_left
{
    float:left;
}

#sub_header_right
{
    float:right;
}

#container_content
{
    clear:both;
    min-width:1024px;
    width:100%;
}

#content
{
    width:1024px;
    margin-left:auto;
    margin-right:auto;
}

#container_side
{
    min-width:1024px;
    width:100%;
    background:#FFF;
}

#side
{
    width:1024px;
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
}

#side a
{
    text-decoration:none;
    color:#999999;
}

#side a:hover
{
    text-decoration:underline;
}

#side ul
{
    padding:5px 0px 5px 0px;
}

#side li
{
    list-style-image: url(../images/modules/default/footer/footer_puce.png);
    margin-left: 15px;
}

.side_part
{
    border-right:1px #cccccc solid;
}

.side_part, .side_part_end
{
    font-size:10px;
    width:235px;
    float:left;
    margin:5px 0px 5px 0px;
    padding:0px 10px 0px 10px;
}

.side_part h3, .side_part_end h3
{
    font-size:11px;
}

#container_footer
{
    min-width:1024px;
    width:100%;
    height:112px;
    margin-top:10px;
    background-image:url(../images/modules/default/footer/footer_bg.jpg);
    background-repeat:repeat-x;
}

#footer
{
    width:1024px;
    height:100%;
    margin-left:auto;
    margin-right:auto;
}

#footer_vibration
{
    position:relative;
    height : 24px;
	width : 1024px;
	top:14px;
    float:left;
}

#footer_dolcevita
{
    position:relative;
    float:left;
	top:14px;
}

#footer_text
{
    position:relative;
    float:left;
    margin-left:268px;
	top:14px;
}

#footer_gdf_suez
{
    position:relative;
    float:right;
	top:14px;
}


/* ERROR */

#content #error
{
    float:left;
    display:block;	
    width:1024px;
    margin-top:100px;
    margin-bottom:100px;
}

#content #error #error_img
{
    float:left;	
    width:354px;
}

#content #error #error_text
{
    float:left;	
    width:600px;
    margin-top:47px;
    margin-left:10px;
}

#content #error #error_text h1
{
    font-style:italic;
}

#content #error #error_text a img
{
    font-style:none;
    border:0px;
}



#content #error #error_text_503
{
    float:left;	
    width:375px;
    margin-top:0px;
    margin-left:10px;
    font-size:12px;
    text-align: center;
    padding-bottom:20px;
}



#content #error #error_text_503 legend
{
    text-align:right;
    width:120px;
    float:left;
    padding-top:5px;
    font-weight:bold;
    
}

#content #error #error_text_503 .inputText
{
    background: url(../images/modules/default/error/503_input.jpg) no-repeat;
    border:0px;
    width:189px;
    height: 24px;
    padding-left:10px;
    padding-right:10px;
    float:left;
    font-size:11px;
    margin-bottom:5px;
}

#content #error #error_text_503 .inputSubmit
{
    border:0px;
    width:137px;
    height: 24px;
    padding-left:10px;
    font-size:9px;
    font-weight:bold;
    color:#ffffff;
    cursor:pointer;
    margin-top:10px;
    float:left;
}

#content #error #error_legend_503
{
    text-align:right;
    width:120px;
    float:left;
    padding-top:5px;
    font-weight:bold;
}

#content #error #error_form_503
{
    float:left;
    width:250px;
}



/* CONTACT */

.contact_submit
{
    background-color:#a36ea0;
    border:0px;
    color:#ffffff;
    cursor:pointer;
    font-weight:bold;
    height:20px;
    font-family: Arial;
    font-size:11px;
}

.warning
{
    color:#FF0000;
    font-weight:bold;
}

.legende
{
    font-style:italic;
    font-size:12px;
}

/* MENU */
#sub_header
{
    margin-bottom:6px;
}

ul#sub_header_nav {
    width: 1024px;
    height: 25px;
    margin:0;
    padding:0;
    background:url(../images/modules/default/header/menu.jpg);
    position:relative;
}

ul#sub_header_nav li {
    display:block;
    height:25px;
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 0;
}

ul#sub_header_nav li a {
    display:block;
    height:25px;
    text-indent:-9000px; 
    background-color:transparent; 
}

li#item1 {
    left: 105px;
    width: 180px;
}

li#item2 {
    left: 290px;
    width: 145px;
}

li#item3 {
    left: 438px;
    width: 107px;
}

li#item4 {
    left: 672px;
    width: 198px;
} 

li#item5 {
    left: 874px;
    width: 66px;
} 

li#item6 {
    left: 945px;
    width: 76px;
} 

li.item1hover
{
    background: transparent url(../images/modules/default/header/menu.jpg) -105px -25px no-repeat;
}

#item1 a:hover {
    background: transparent url(../images/modules/default/header/menu.jpg) -105px -25px no-repeat;
}

#item2 a:hover {
    background: transparent url(../images/modules/default/header/menu.jpg) -290px -25px no-repeat;
}

#item3 a:hover {
    background: transparent url(../images/modules/default/header/menu.jpg) -438px -25px no-repeat;
}

#item4 a:hover {
    background: transparent url(../images/modules/default/header/menu.jpg) -672px -25px no-repeat;
}

#item5 a:hover {
    background: transparent url(../images/modules/default/header/menu.jpg) -874px -25px no-repeat;
}

#item6 a:hover {
    background: transparent url(../images/modules/default/header/menu.jpg) -945px -25px no-repeat;
}